/*
 Theme Name:     Divi-child-budgetwebsites
 Theme URI:      http://
 Description:    Spiralli Starter Theme for Divi
 Author:         Spiralli Business Solutions
 Author URI:     http://www.spiralli.ie/
 Template:	 Divi
 Version:        1.0.0
*/

/****************************************************************************/
/**************** If is child theme, import parent style.css ****************/
/****************************************************************************/

@import url("../Divi/style.css");


/****************************************************************************/
/******************************* GLOBAL STYLES ******************************/
/****************************************************************************/

::-moz-selection {
  background: black;
  color: white;	
}
::selection {
  background: black;
  color: white;
}

::-webkit-input-placeholder {
   color: #ccc;
   font-style: italic;
}
:-moz-placeholder {
   color: #ccc;
   font-style: italic;
}
::-moz-placeholder {
   color: #ccc;
   font-style: italic;
}
:-ms-input-placeholder {
   color: #ccc;
   font-style: italic;
}

body {
  color: #333;
  font: 16px/24px Arial, Helvetica, sans-serif;
  line-height: 1.4em;
}

h1, h2, h3, h5{
  font-family: 'Josefin Sans', sans-serif;
}

h1 {
  font-size: 3.6em;
}

h2 {
  font-size: 3.2em;

}
h3 {
  font-size: 2.8em;
}
h4 {
  font-size: 2.4em;
}
h5 {
  font-size: 2em;
}
h6 {
  font-size: 1.6em;
}

/* Global transition for animated elements, can be changed */
a,
a::before,
a::after,
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=date],
input[type=submit],
textarea,
button,
select {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Form elements styles and behaviors */
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=date],
input[type=submit],
textarea,
button,
select {
  color: #333;
  border-radius: 3px;
  width: 100%;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=date]:focus,
input[type=email]:focus,
textarea:focus,
button:hover,
select:focus {
  background-color: #333;
  color: white;
}
input[type=submit] {
  cursor: pointer;
}
input[type=submit]:hover {
  background-color: #333;
  color: white;
}
textarea {
  resize: none;
}

/****************************************************************************/
/******************************* HEADER STYLES ******************************/
/****************************************************************************/

#main-header {
  background: url("http://budgetwebsites.ie/wp-content/uploads/2016/06/header-bkgd.jpg");
}

.styles .nav-menu .sub-menu {
  background-color: rgba(255,255,255,0.8) !important; 
}


/****************************************************************************/
/******************************** BODY STYLES *******************************/
/****************************************************************************/

.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.clear {
  clear: both;
}

/****************************************************************************/
/******************************* FOOTER STYLES ******************************/
/****************************************************************************/



/****************************************************************************/
/******************************* MEDIA QUERIES ******************************/
/****************************************************************************/

/********************************** DESKTOP *********************************/
@media (min-width: 981px) {

}

/********************************** TABLET **********************************/
@media (max-width: 980px) {

}

/********************************** MOBILE **********************************/
@media (max-width: 767px) {
	h1 {
	  font-size: 2.6em;
	}
	h2 {
	  font-size: 2.3em;
	}
	h3 {
	  font-size: 2em;
	}
	h4 {
	  font-size: 1.7em;
	}
	h5 {
	  font-size: 1.4em;
	}
	h6 {
	  font-size: 1.1em;
	}
}


/* The change of title font colour for the accordions */
.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #1E5A2D;
}

/* Change font of copywrite info */
#footer-info {
  font-family: 'Josefin Sans', sans-serif;
}